Apache-AntiSpam

Errors

Apache-AntiSpam-0.05 has the following 4 errors.

CategoryError
consistent_version0.01,0.05
missing_build_prereqsmod_perl
missing_prereqsEmail-Find,HTML-Parser,mod_perl
use_warningsApache::AntiSpam::NoSpam, Apache::AntiSpam::HTMLEncode, Apache::AntiSpam::Heuristic, Apache::AntiSpam